Subject: Re: [alto] New Version Notification for draft-zhang-alto-oam-yang-00.txt

From: Jensen Zhang <[email-masked]>
Date: Thu, 29 Jul 2021 09:03:11 +0800

Hi ALTOers,

A new draft draft-zhang-alto-oam-yang-00 (
https://www.ietf.org/archive/id/draft-zhang-alto-oam-yang-00.txt) has been
submitted.

As the new working group charter proposed, this draft defines a YANG data
model for the operations and management of ALTO protocol and networks that
use ALTO. The operator can use the data model to configure the ALTO server,
create/update/remove ALTO information resources, manage the access control,
and collect statistical data. The initial version of the draft mainly
focuses on the scope and the high-level overview of the YANG data model for
ALTO. More detailed designs will be updated in the future.

Any comments are welcome.

Best regards,
Jensen

On Mon, Jul 12, 2021 at 10:25 PM <[email-masked]> wrote:

>
> A new version of I-D, draft-zhang-alto-oam-yang-00.txt
> has been successfully submitted by Jingxuan Zhang and posted to the
> IETF repository.
>
> Name:           draft-zhang-alto-oam-yang
> Revision:       00
> Title:          A Yang Data Model for Operations, Administration, and
> Maintenance of ALTO Protocol
> Document date:  2021-07-12
> Group:          Individual Submission
> Pages:          14
> URL:
> https://www.ietf.org/archive/id/draft-zhang-alto-oam-yang-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-zhang-alto-oam-yang/
> Html:
> https://www.ietf.org/archive/id/draft-zhang-alto-oam-yang-00.html
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-zhang-alto-oam-yang
>
>
> Abstract:
>    This document defines a YANG data model for the operations and
>    management of Application-Layer Traffic Optimization (ALTO) Protocol.
>    The operator can use the data model to create and update ALTO
>    information resources, manage the access control, configure server-
>    to-server communication and server discovery, and collect statistical
>    data.
>
>
>
>
> The IETF Secretariat
>
>
>